@import url("reset-fonts.css");

/* 

Style notes

Table of Contents

1. CSS Sticky footer - see notes at bottom for reference to code
2. Layout Styles
3. Content Styling
	3.1 standard text styling
	3.2 header styling
	3.3 DNN overides
	3.4 footer styles
		3.5.1 footer links styles
		3.5.2 footer menu styles
	3.5 list styling
		3.6.1 Normal list
		3.6.2 sidebar list
	3.6 positioning styles
		3.6.1 image float
		3.6.2 link floats
	3.7 Portfolio Styles
	3.8 forms
	3.9 Blog Custom Styles
		3.9.1 Blog Content
		3.9.2 blog calendar
4. DNN Nav
	4.1 main menu
		4.1.1 main menu items
		4.1.2 main menu hover
	4.2 submenu
		4.2.1 submenu items
		4.2.2 submenu hover
		4.2.3 submenu icon

*/

/* 1. CSS Sticky footer - see notes at bottom for reference to code */
* {margin:0;padding:0;} html, body, form, #topWrap {height: 100%;} form > #topWrap {height: auto; min-height: 100%;}
/* End sticky footer */

/* clears floats, use in parent div when floating a div */  /* Needed for sticky footer also */
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}.clearfix {display: inline-block;}/* Hides from IE-mac \*/ * html .clearfix { height: 1%;}.clearfix {display: block;}/* End hide from IE-mac */
/* End clearfix */

/* 2. Layout Styles */
html, form, body {
	text-align:left; /* resets text align to left from reset-fonts.css file */
	background:url(images/top-bg.jpg) #f7f7f7 repeat-x; /* sets page bg */
}
html, body { margin-bottom:1px;} /* forces scrollbar to avoid page jump */
#topWrap {/* div is used to make footer stick to bottom of web page */
	height:100%;
	position:relative;
}
	.home-page #contentWrap { width:975px; margin:0 auto 60px; /* sets width and centers div */}
	.sub-page #contentWrap { width:975px; margin:0 auto 141px; /* sets width and centers div */}
		#logoWrap { float:left; margin:38px 0 0 11px; /* positions logo */}
		#menuWrap { /* inherits height from DNNNav styles */
			float:right; margin:31px 11px 24px 0; /* positions menu */
			background:url(images/menu-bg.png) repeat;
			position:relative; z-index:10; /* used to place menu over header image in IE */
		}
		#headerWrap {
			float:left;
			height:354px; width:975px; /* sets dimensions for background shadow */
			background:url(images/header-bg.png) no-repeat; /* background shadow */
		}
			#headerRotator{ margin:9px 11px 12px;} /* provides padding to acount for width of shadow */
		.banner-pane { clear:both; width: 975px; margin:0; padding: 0; }
		.content-pane {
			clear:both; float:left; width:620px;
			margin:11px 0 0 11px; /* padding to account for width of header's shadow */
		}
		.contentbg { background: #ffffff; clear: both; /*overflow: hidden;*/ }
		.full-width .content-pane {
			clear:both; float:left; width:960px;
			margin-left:11px; /* padding to account for width of header's shadow */
		}
		.side-bar-pane {
			float:right; width:262px;
			margin:11px 11px 0 0; /* padding to account for width of header's shadow */
			background-color:#d8ecf3;
			padding:12px;
		}
	#middleWrap {
		clear:both; width:100%; /* clears float and sets full width for background */
		background:#D1D1D1 url(images/gradient-bg.jpg) repeat-x; /* sets middle content background */
		padding:45px 0 65px; /* padding to account for sticky footer (footer height - 16px) */
	}
		#middleInnerWrap { width:960px; margin:0 auto; /* sets width and centers div */}
			.bottom-left-pane { width:286px; float:left; margin-right:46px; /* padding between panes */}
			.bottom-middle-pane { width:286px; float:left;}
			.bottom-right-pane { width:286px; float:right;}
		
	#footerWrap {
		width:100%; clear:both;
		margin-top: -81px; /* negative value of footer height */
		height: 81px; /* sets height of footer */
		position:relative; /* forces footer over #middleWrap to access links */
		background:url(images/footer-bg.jpg) repeat-x #626d7f; /* sets footer background */
	}
	#footerInnerWrap { width:960px; margin:0 auto; /* sets width and centers div */}
	#footerLeft { float:left; width:50%; margin-top:27px; }
	#footerRight { float:right; width:50%; margin-top:10px; text-align:right; color:#fffff; font-size:11px!important; line-height:20px;}
		
/* 3. Content Styling */

	/* 3.1 standard text styling */
	.Normal, .NormalDisabled, .BlogContent { color:#4f5868; text-align:justify; font:13px/24px "Lucida Sans Unicode", "Lucida Grande", sans-serif /* sets default text */}
	p {	margin-bottom:22px;}
	.Normal a:link, .Normal a:visited { color:#3e5e98; text-decoration:underline;}
		.Normal a:hover { color:#7794C8; text-decoration:underline;}
		.Normal a:active { position:relative; top:1px; color:#000; text-decoration:underline;} /* pushes link down on click to resemble a button */
	em { font-style:italic;font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;}
	strong { font-weight:700; font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;}
	
	/*Additional Footer links*/
.bottom-left-pane a:link, .bottom-left-pane a:visited{
color: #666;
font:90% Arial, Helvetica, sans-serif;
text-decoration:none;
line-height:1.5;
}

.bottom-left-pane a:hover{
color: #00bcf7;
font:90% Arial, Helvetica, sans-serif;
text-decoration:underline;
line-height:1.5;
}

.bottom-left-pane a:active{
color: #00bcf7;
font:90% Arial, Helvetica, sans-serif;
text-decoration:none;
line-height:1.5;
}

	
	
	
	
	/* 3.2 header styling */
	h2 .Head { font-size:inherit; color:inherit;}
	.Head, h1, h1 .Head, h2, h2 .Head, h3, h4, h5, h6 { color:#00aeef; font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;}
	h1, h1 .Head { font-size:22px; line-height:37px;}
	h2, h2 .Head { font-size:18px; line-height:26px;}
	h3 { font-size:16px; line-height:20px;}
	h4 { font-size:14px; line-height:17px;}
	h5 { font-size:14px; line-height:16px;}
	h6 { font-size:12px; line-height:14px;}
	table td{ padding:2px;} /* reapplies padding from reset-fonts.css */
	.DNNEmptyPane { display:none; /* hides empty content pages */}
	
	
	
	/* 3.3 DNN overides */
	.SubHead { color:#4f5868; font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;}
		a.SubHead, a.SubHead:visited { color:#4f5868; font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
			a.SubHead:hover { color:#7794C8;}
	a.CommandButton:link, a.CommandButton:visited { color:#3e5e98; font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-weight:700; font-size:14px;}
		a.CommandButton:hover { color:#7794C8;}
		a.CommandButton:active { position:relative; top:1px; color:#000; text-decoration:underline;}
	
		/* 3.4 footer styles */
		/* 3.4.1 footer links styles */
		a.DNNLinks, a.DNNLinks:visited { font:11px/20px Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:underline;}
			a.DNNLinks:hover { color:#d8ecf3; text-decoration:none;}
			a.DNNLinks:active { position:relative; top:1px; color:#ffffff; text-decoration:underline;}
		/* 3.4.2 footer menu styles */
		a.ContextLinks, a.ContextLinks:visited { font:16px/30px Arial, Helvetica, sans-serif; padding-right:45px; color:#fefefe;} 
			a.ContextLinks:hover { color:#fefefe;}
			a.ContextLinks:active { position:relative; top:1px; color:#d8ecf3; text-decoration:underline;}
	
	/* 3.5 list styling */
		/* 3.5.1 Normal list */
		.Normal ul, .Normal ol { margin:0 0 24px 0; padding:0px;} /* resets list margin and padding across browsers */
			.Normal li { margin-left:30px; padding:0px; line-height:24px;} /* resets list margin and padding across browsers and sets list item height */
				.Normal ul li { list-style:disc;}
					.Normal li li { margin-left:30px; padding:0px;} /* indents sub list */
						.Normal ul li li { list-style:circle;}
		/* 3.5.2 sidebar list */
		ul.sidebar-list { border-top:1px #cecece solid;} /* puts line at top of list */
			ul.sidebar-list li{ list-style:none; margin-left:0px} /* removes bullets and resets margin */
				ul.sidebar-list li a{ display:block; line-height:34px; border-bottom:1px #cecece solid; padding-left:5px; text-decoration:none!important;} /* makes links appear to be a menu */
					ul.sidebar-list li a:hover{ background:#c6c9cc;} /* hover background color */
				
		
	
	/* 3.6. positioning styles */
		/* 3.6.1 image float */     /* used to float image to a side and give padding */
		.img-right { float:right; margin-left:15px;} .img-left { float:left; margin-right:20px;}
		
		/* 3.6.2 link floats */
		.right-float-link { float:right; text-align:right; width:100%;}
	
	/* 3.7 Portfolio Styles */
	.portfolio-box { width:286px; float:left; border:1px solid #abafb5; margin:0 11px 32px; padding-bottom:10px;}
	.full-width .portfolio-box { margin:0 16px 32px;} /* allows projects to be used on full width and 2 column pages */
	.portfolio-box img{ margin:10px;  border:1px solid #abafb5;}
	.portfolio-box h3, .portfolio-box p{ margin:0 10px;}
				
	/* 3.8 forms */
	label { line-height:27px;}
	input.NormalTextBox, select.NormalTextBox { /*height:26px;*/ font-size:14px;}
	textarea.NormalTextBox { font-size:14px;}
	
	/* 3.9 Blog Custom Styles */
		/* 3.9.1 Blog Content */
		.blog_title a:link, .blog_title a:visited { color:#3e5e98;}/* blog title */
			.blog_title a:hover { color:#7794C8;}/* blog title */
		.blog_head { padding-top:20px;}
		.blog_pub-date { line-height:16px;}
		.BlogContent table { padding:inherit;}
			.BlogContent a.CommandButton { display:block; width:244px; line-height:24px;border-bottom:1px #cecece solid; }
				.BlogContent a.CommandButton:hover { background:#c6c9cc;}
		.blog_topics a, .blog_topics a:visited, a.blog_more_link, a.blog_more_link:visited, a.blog_comments_normal, a.blog_comments_normal:visited { color:#3e5e98;}
			.blog_topics a:hover, a.blog_more_link:hover, a.blog_comments_normal:hover  { color:#7794C8; text-decoration:underline;}
		/* 3.9.2 blog calendar */
		th.Blog_Archive_DayHeader { width:35px; text-align:center;}
	
/* 4. DNN Nav */
	/* 4.1 main menu */
	#dnn_dnnNav_ctldnnNav li {
		display:block; float:left; /* convert unordered list to horizontal menu */
		list-style:none; /* remove bullets */
		z-index:10; /* places dropdown menu over header image */
		position:relative; /* used to place menu above slider */
	}
		/* 4.1.1 main menu items */
		ul#dnn_dnnNav_ctldnnNav li a {
			display:block;
			color:#FFF; /* set font type and color */
			font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; /* sets font-size/line-height and font family */
			font-size:16px;
			padding:0 17px; /* padding on main menu items */
			line-height:55px; /* height of menu */
		}
		/* 4.1.2 main menu hover */
		ul#dnn_dnnNav_ctldnnNav li a:hover {
			color:#d9d9d9;
			text-decoration:none; /* removes underline */
		}
	/* 4.2 submenu */
	#dnn_dnnNav_ctldnnNav ul li {
		display:block; clear:left; /* reverts list back to veritical */
		background-color:#373C48!important;
		z-index:20;
		opacity: 0.80; /* transparency of submenu */
		color:#F00;
	}
		/* 4.2.1 submenu items */
		ul#dnn_dnnNav_ctldnnNav ul li a {
			color:#FFF;
			font-variant:normal;
			font-size:13px;
			display:block;
			min-width:150px;
			width:100%;
			line-height:28px;
			padding:0 10px;
		}
		/* 4.2.2 submenu hover */
		ul#dnn_dnnNav_ctldnnNav ul li a:hover {
			background-color:#697389;
			width:100%;
		}
		/* 4.2.3 submenu icon */
		ul#dnn_dnnNav_ctldnnNav ul li img {
			padding-right:5px;
		}
		
/* Module Action Menus */
.ModuleTitle_SubMenu { border:1px solid #C0D6E5; }
.ModuleTitle_SubMenu td { background:#F8FAFF; white-space: nowrap; color: #64665f; } 
.ModuleTitle_MenuIcon { background:#F8FAFF; border:none; padding: 0px 2px; }
.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon { background: #e92a2e; color: #ffffff; }
.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon { height: 2px; background: #D5E0FF; }

/* Snapsis Horizontal Menu */
/* Root items */
#nav { height:43px; margin:0 auto; z-index:99; float: left; }	
#nav ul { float: left; width: 100%; list-style: none; margin: 0; padding: 0; line-height:43px; }
#nav a { display: block; color: #ffffff; font-family: Tahoma, Arial, sans-serif; font-size: 11px; text-decoration: none; padding: 2px 4px 2px 4px; }
#nav li { float: left; padding: 0; background:none; list-style: none;z-index:99; }
#nav ul li { float: left; text-align:center; padding: 0; background:none; }

/* Top Level */
#nav ul li.tab { margin:0; padding:0; background: url(media/menurpt.gif) repeat-x top; }
#nav ul li.tab a { padding:0px 19px; text-decoration:none; font-weight:normal; color:#ffffff; font-weight: bold; background:url(media/menubg.gif) no-repeat right; }

#nav ul li.tab ul.nontab li a:hover, #nav ul li.tab a:hover { color:#7b6f64; }
#nav li.tab:hover, #nav ul li.sfhover { color:#7b6f64; }
#nav li.tab:hover a, #nav ul li.sfhover a { color:#7b6f64; /*background:url(media/menuitemsel.gif) no-repeat right;*/ }

/* Code for Disabled Tabs */
#nav ul li.tab .hasChildren { line-height:43px; cursor: pointer; font-family: Tahoma, Arial, sans-serif; font-size: 11px; text-decoration: none; padding:0px 19px; text-decoration:none; font-weight:bold; color:#ffffff; background:url(media/menubg.gif) no-repeat right; }
#nav ul li.tab .hasChildren:hover { color:#7b6f64; }

/* Classes for selected state in Top Menu */
#nav ul li.tab_selected { margin:0; padding:0 0 0 0; background: url(media/menurpt.gif) repeat-x top; }
#nav ul li.tab_selected a { padding:0px 19px; text-decoration:none; font-weight:bold; color:#ffffff; background:url(media/menubg.gif) no-repeat right; }
#nav ul li.tab_selected a:hover { color: #7b6f64; } 

/* Code for Disabled Tabs */
#nav ul li.tab_selected .SelectedItem { line-height:43px; cursor: pointer; font-family: Tahoma, Arial, sans-serif; font-size: 11px; text-decoration: none; padding:0px 19px; text-decoration:none; font-weight:bold; color:#ffffff; background:url(media/menubg.gif) no-repeat right; }
#nav ul li.tab_selected .SelectedItem:hover { color:#7b6f64; }

/* Second Level */
#nav ul li.tab ul { padding: 0; background: #f3f2ee; width: 14em; line-height:17px; z-index: 99; }
#nav ul li.tab ul.nontab  { margin:0; }

#nav ul li.tab ul.nontab li a { padding: 4px 0 4px 10px; margin: 0; color:#4a4a4a; text-transform: none; border-bottom: 1px dotted #8b8b8b; background-image:none; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; border-right:0; line-height:17px;  }
#nav ul li.tab ul.nontab li a.parent { }

#nav li li { width: 14em; }
#nav li ul a { text-align:left; background:none; }
#nav ul li ul { border: 1px solid #888888; }

#nav ul li ul li { text-align:left; border:none; margin-left:0; }
#nav li ul { position: absolute; left: -999em; height: auto; margin: 0; padding: 0; }

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { float: none; left: -999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { float: none; left: auto; }
#nav ul li ul li:hover, #nav ul li ul li.sfhover { background: #cccccc; }
#nav ul li.tab ul.nontab li a:hover { color: #4a4a4a; background: none; }

/* Classes for selected state in sub menus, generally same as normal sub menu */
#nav ul li.tab_selected ul { padding: 0; background: #f3f2ee; width:14em; line-height: 17px; z-index: 99; }
#nav ul li.tab_selected ul li a { padding: 4px 0 4px 10px; margin: 0; text-decoration:none; text-transform: none; font-family: Arial, Helvetica, sans-serif; font-size:9pt; color:#4a4a4a; border-bottom: 1px dotted #8b8b8b; background-image:none; border-right:0; line-height:17px; }
#nav ul li.tab_selected ul li a:hover { color: #4a4a4a; background: #cccccc; }
#nav ul li.tab_selected ul.nontab { margin:0; }

/* Third Level */
#nav li ul ul { margin: -2.25em 0 0 14em; }
#nav li.tab_selected ul ul { margin: -2.25em 0 0 14em; } 


/* Admin Horizontal Menu */
/* Root items */
#madmin { height:20px; margin:0 auto; z-index:99; background: #5e6a77; }
#madmin ul { float: left; width: 100%; list-style: none; margin: 0; padding: 0; line-height:19px; }
#madmin a { display: block; color: #ffffff; font-family:Verdana,tahoma,arial,sans-serif; font-size:9pt; text-decoration: none; padding: 2px 4px 2px 4px; background:none; border-right:1px solid #ffffff; font-style: normal; }
#madmin li { float: left; padding: 0; background:none; list-style: none;z-index:99; }
#madmin ul li { float: left; text-align:center; padding: 0; background:none; }

/* Top Level */
#madmin ul li.tab { margin:0; padding:0 0 0 9px; }
#madmin ul li.tab a { padding:0px 14px 0px 3px; text-decoration:none; font-weight:bold; color:#ffffff; }

#madmin ul li.tab ul.nontab li a:hover, #madmin ul li.tab a:hover { color:#ffffff; }
#madmin li.tab:hover, #madmin ul li.sfhover { color:#ffffff; background: #5992c6; }
#madmin li.tab:hover a, #madmin ul li.sfhover a { color:#ffffff; }

/* Classes for selected state in Top Menu */
#madmin ul li.tab_selected { margin:0; padding:0 0 0 9px; background: #3f6a91; }
#madmin ul li.tab_selected a { padding:0px 14px 0px 3px; text-decoration:none; font-weight:bold; color:#ffffff; }
#madmin ul li.tab_selected a:hover { color: #cccccc; }
#madmin li.tab_selected:hover { background: #5992c6; }

/* Second Level */
#madmin ul li.tab ul { background: #5e6a77; width: 14em; line-height:17px; z-index: 99; }
#madmin ul li.tab ul.nontab  { margin-left:-9px; }

#madmin ul li.tab ul.nontab li a { padding:2px 15px 1px 6px; background-image:none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; border-right:0; color:#ffffff; text-transform:none; }
#madmin ul li.tab ul.nontab li a.parent { }

#madmin li li { width: 14em; }
#madmin li ul a { text-align:left; background:none; }
#madmin ul li ul { border: 1px solid #3f6a91; }

#madmin ul li ul li { text-align:left; border:none; margin-left:0; }
#madmin li ul { position: absolute; left: -999em; height: auto; margin: 0; padding: 0; }

#madmin li:hover ul ul, #madmin li:hover ul ul ul, #madmin li.sfhover ul ul, #madmin li.sfhover ul ul ul { float: none; left: -999em; }
#madmin li:hover ul, #madmin li li:hover ul, #madmin li li li:hover ul, #madmin li.sfhover ul, #madmin li li.sfhover ul, #madmin li li li.sfhover ul { float: none; left: auto; }
#madmin ul li ul li:hover, #madmin ul li ul li.sfhover { background: #5992c6; }

/* Classes for selected state in sub menus, generally same as normal sub menu */
#madmin ul li.tab_selected ul { margin:0; padding:0; background:#5e6a77; width:14em; line-height: 17px; }
#madmin ul li.tab_selected ul li a { padding:2px 15px 1px 6px; text-decoration:none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:8pt; color:#ffffff; background-image:none; width:14em; border-right:0; text-transform:none; }
#madmin ul li.tab_selected a:hover { color: #ffffff; }
#madmin ul li.tab_selected ul.nontab { margin-left:-9px; }

/* Third Level */
#madmin li ul ul { margin: -1.25em 0 0 14em; }
#madmin li.tab_selected ul ul { margin: -1.25em 0 0 14em; }